libepoxy (1.3.1-1ubuntu0.16.04.2) xenial; urgency=medium

  * Disable patch 8d58c890646fc1f43bcab702bb9ed6bae94daefe:
    - this patch is causing some troubles on proprietary drivers.
      LP: #1698233

Date: 2017-06-23 22:03:10.870918+00:00
Changed-By: LocutusOfBorg <costamagnagianfra...@yahoo.it>
Maintainer: Eric Anholt <e...@anholt.net>
Signed-By: Łukasz Zemczak <lukasz.zemc...@canonical.com>
https://launchpad.net/ubuntu/+source/libepoxy/1.3.1-1ubuntu0.16.04.2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to